.sidebar .widget .post-thumbnail-list .post-thumbnail-entry > img {
            height: 100px;
            margin-right: 10px;
            width: 100px;
        }
        .post-thumbnail-list .post-thumbnail-entry .post-thumbnail-content a {
            font-size: 18px;
            font-weight: 500;
            margin: 15px 0 0;
        }
        .sidebar .widget .post-thumbnail-entry .post-thumbnail-content .post-date, .post-thumbnail-entry .post-thumbnail-content .post-category {
            font-size: 15px;
        }
        .single-post .post-item .post-item-description .post-meta-date, .single-post .post-item .post-item-description .post-meta-comments, .single-post .post-item .post-item-description .post-meta-category {
            color: #777;
            font-size: 16px;
            margin-right: 16px;
        }
        .blockquote {
            border-left: 4px solid #2250fc;
            font-size: 20px;
            padding: 10px 20px;
            margin: 0 0 20px;
        }
        .single-post .post-item .post-tags a {
            font-weight: 400;
            color: #3c4043;
            border: 1px solid #e4e6ef;
            border-radius: 4px;
            font-size: 16px;
            margin-bottom: 10px;
            padding: 5px 10px;
            background-color: #fbfbfb;
            margin-right: 20px;
        }
        .breadcrumb ul li + li::before{
            content:"\f105"; /* fa-angle-right */
            font-family:"Font Awesome 6 Free";
            font-weight:900;
            margin:0 10px 0 0;
            color:#777;
        }
        .tags a {
            border: 2px solid #e4e6ef;
            border-radius: 7px;
            font-size: 13px;
            font-weight: 400;
            letter-spacing: 1px;
            outline: none;
            padding: 5px 14px;
            margin: 0 2px 5px 0;
            background-color: transparent;
            color: #000000;
            display: inline-block;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            font-family: system-ui;
        }
        .bg-height {
            height: 50vh;
        }
        #page-title {
            clear: both;
            background-color: #c0c0c0;
            position: relative;
        }
        @media (min-width: 1400px) {
            .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
                max-width: 1200px;
            }
        }